Subject: bug#54378: Subject: 29.0 Build failed

From: Robert Pluim <[email-masked]>
Date: Wed, 16 Mar 2022 10:00:57 +0100

>>>>> On Wed, 16 Mar 2022 15:53:49 +0800, Po Lu <[email-masked]> said:

    Po> Robert Pluim <[email-masked]> writes:
    >> --with-modules assumes that itʼs available on all GNU/Linux systems.

    Po> Just as `--with-modules' is optional.

--with-modules defaults to on, so yes, itʼs optional, but most
GNU/Linux builds will be using it, I think

    >> I can respin to make it dependent on PGTK, but that will be more
    >> complex and require more testing.

    Po> I can do the testing if you would rather that be the case, thanks.

Thanks, but I need to test during the patch development in any case

Robert
--